<!DOCTYPE html>
<html>
<head>
  <title>Menu</title>
  <link rel="stylesheet" type="text/css" href="menu.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">


</head>
<body>
  <div class="background">
    
    <img class="logo1" id="menu" src="712.png" alt="">
    <img class="logo" id="menu" src="logo.png" alt="" >
    <a href="index.html"><img src="close.png" id="menu" class="cross" alt=""></a>
  
    <nav class="menu">
      <input checked="checked" class="menu-toggler" type="checkbox">
      
      <label for="menu-toggler"></label>
      <ul>
        <li class="menu-item">
          <i class="material-icons outlined-icon">logout</i>
        </li>
        <li class="menu-item">
          <i class="material-icons home" >home</i>
        </li>
        <li class="menu-item">
          <i class="material-icons outlined-icon">menu_book</i>
        </li>
        <li class="menu-item">
          <i class="material-icons outlined-icon">login</i>
        </li>
        <li class="menu-item">
          <i class="material-icons outlined-icon">mail</i>
        </li>
        <li class="menu-item">
          <i class="material-icons outlined-icon">person</i>
        </li>
        <li class="menu-item">
          <img class="atar" id="menu" src="atar.png" alt="">
        </li>

      </ul>
    </nav>
  </div>
 
  <!-- <div>
    <img class="logo" id="menu" src="logo.png" alt="">
    <img class="logo1" id="menu" src="background1.png" alt="">
    
  </div> -->
  <!-- Rest of your webpage content goes here -->
</body>
</html>
